{
	"welcome": "Welcome to YourPart",
	"imprint": {
		"title": "Imprint"
	},
	"dataPrivacy": {
		"title": "Data Privacy Policy"
	},
	"message": {
		"close": "Close"
	},
	"common": {
		"edit": "Edit",
		"delete": "Delete",
		"create": "Create",
		"update": "Update",
		"save": "Save",
		"add": "Add",
		"cancel": "Cancel",
		"yes": "Yes",
		"no": "No"
	}
}